Subject: Trainer Candidate - Shitij Jain
From: Shitij Jain <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Jul 2021 01:58:49 -0400

| | Tech Support Test

Name | Shitij Jain
E-mail | [email-masked]
Phone Number | (91) 9310278198
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Pitampura,New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Realty Assistant Pvt Ltd | Sr Sales Manager | 23/06/2021 | 54000
Previous Employer 2 | Oyo Vacation Homes | Business Development Manager | 09/09/2021 | 50000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | In my last organization I was handling a team of executives and providing them training regarding ongoing project in commercial real estate. At Oyo I hired and coached new Business Development Managers to ensure they meet agreed targets & KPIs . I also closely worked with the Operations and Transformation teams in getting the signed properties live.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | At Oyo vacation homes, we built a full scale remote sales process from the ground up. The training modules were to be made in a way that the relevant product knowledge which included the Oyo value propositions to be communicated to newly hired BDMS in the most timely and effective way. So we created objection handling questions and broke down the objections using RIP(Relate, Investigate and Position). So I thought of 50 + objections by effectively communicating and working with the marketing team to plan activation activities for lead generation & brand awareness. The same was documented in .pdf and .ppt format within 5 days  The expansion involved OYO Hotels reaching 12 states, 50+ cities with 200+ hotels in the US.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer is the one who is listening to you and giving positive replies at all times. A great customer is listening and asking questions or clearing his doubts at the same time
What according to you makes you a good candidate for this position? | Being an engineer with a certificate in data sciences, I am confident about my progressive performance. I, as a person, am extremely passionate and competitive with a zeal to learn and grow. I am highly skilled at lead generation, determining client needs, and all aspects of high-level sales. In addition, my diverse positions have allowed me to specialize in negotiation, training and planning, and I consistently exceed business goals. I believe that my qualifications and the skills developed in my time in DPS, MDU university, would fit in perfectly with the requirements of your organization. It would be my privilege to be associated with your esteemed organization and be able to prove my mettle.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |